# IntelliPhoto: intelliphoto/src/main.cpp File Reference

main.cpp File Reference
`#include "GUI/IntelliPhotoGui.h"`
`#include <QApplication>`
`#include <QDebug>`
`#include "IntelliHelper/IntelliHelper.h"`
`#include <vector>`
Include dependency graph for main.cpp:

Go to the source code of this file.

## Functions

int | main (int argc, char *argv[])

## Function Documentation

## main()

int main | ( | int | argc,
|  | char * | argv[]
| ) |  |

Definition at line 7 of file main.cpp.